/* Class = "NSButtonCell"; title = "Select Duplicates"; ObjectID = "BXy-OC-J80"; */
"BXy-OC-J80.title" = "Вибір дублікатів";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "T1B-PG-Imj"; */
"T1B-PG-Imj.title" = "no_trans";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "ad3-jn-zQh"; */
"ad3-jn-zQh.title" = "no_trans";
